#!/bin/sh
echo 'name: certificate
version: 1.2.3
id: certificate-1.2.3-123010ccad1e252d7fc669f9ca8ce8e1

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
synopsis: Certificates and Key Reader/Writer
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.KeyDSA
                 Data.Certificate.KeyRSA System.Certificate.X509
                 System.Certificate.X509.Unix System.Certificate.X509.MacOS
hidden-modules: Data.Certificate.X509.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/certificate-1.2.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/certificate-1.2.3
              /usr/local/lib
hs-libraries: HScertificate-1.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.3-61a55174e0af6b3f8e69a756d23b57f8
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         crypto-pubkey-types-0.1.1-d7c2e002ae7f2039d6e528c42957cd9c
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         pem-0.1.1-80645011f0f67bca097427ba518c488b
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/certificate-1.2.3/html/certificate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/certificate-1.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
